Subject: RE: Bank Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Nov 2001 09:16:30 -0800 (PST)

Would be happy to.  Just let me know where.

 -----Original Message-----
From: 	Boots, Kelly H.  
Sent:	Friday, November 02, 2001 10:16 AM
To:	Koenig, Mark; Kean, Steven J.; Palmer, Mark A. (PR)
Cc:	Heineman, Sarah
Subject:	Bank Meeting

I just wanted to let you know that we do have a bank meeting scheduled for next Friday, November 9th beginning at 8:00 a.m. CST. I have sent a notice to all of our relationship contacts at our approximately 70 banks that this meeting is for banks only and their respective credit officers. Objective of the meeting is to provide credit-related information - it is not a syndication meeting for the new Chase/Citi $1 billion facility.  My thought is that if you can , you all would attend.

Thanks and I will  keep you all updated as this meeting moves forward,

Kelly